Inhalte

# Operator "*"

Multipliziert zwei Werte.

## Syntax:

    Ergebnis = Ausdruck1 * Ausdruck2

## Parameter:

Ergebnis: Eine beliebiger numerischer Ausdruck, die das Ergebnis der Multiplikation aufnimmt.

Ausdruck1, Ausdruck2: Beliebige zu multiplizierende numerische Ausdrücke.

## Beispiel:

    Sub ExampleMultiplication1
        Print 5 * 5
    End Sub

    Sub ExampleMultiplication2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 * iValue2
    End Sub